:root {
  --yellow: #F2C94C;
}

.navbar {
  margin-bottom: 12px;
}
.box {
  background-color: transparent;
  color: white;
  padding: 0.5em;
  border: 1px solid #555555;
  box-sizing: border-box;
  box-shadow: none!important;
  margin-bottom: 1em;
  border-left: 10px solid var(--success);
}
.box--title {
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
}
.box--title__icon {
  font-size: 15px;
  vertical-align: middle;
}
.box--title__distance {
  float: right;
  font-size: 13px;
}
.box__empty {
  color: #B8BCC6;
  font-size: 14px;
  margin-top: 22px;
}
.btn {
  white-space: normal;
}
.btn-rounded {
  border-radius: 8px;
}

.text-secondary {
  color: #C4C4C4 !important;
}
.text-yellow {
  color: var(--yellow);
}

.mb-3px {
  margin-bottom: 3px;
}

/* .widget {
  background-color: #2E343B;
  margin-bottom: 22px;
  text-align: center;
  padding: 49px;
}
.widget--number {
  font-size: 48px;
} */

.question-card {
  border-radius: 5px;
  padding: 24px;
  margin-bottom: 16px;
}
.question-card.success {
  background-color: rgba(33, 150, 83, 0.25);
}
.question-card.danger {
  background-color: rgba(216, 35, 42, 0.25);
}
